View Issue Details

IDProjectCategoryView StatusLast Update
0000045BwPostmanNewsletters Backendpublic2019-01-23 21:09
ReporterRomanaAssigned ToRomana 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0000045: Content templates for newsletters
DescriptionAfter templates for the look of a newsletter it may be desirable to also have content templates to easily create newsletters based at a predefined content. Example: Invitation to an event, that repeats intermittently.
Additional InformationPrincipally this is not really needed because one is already able to create a newsletter as a content template and copy and edit this one for a specific purpose. In this connection it shouldn't be forgotten, that this newsletter must not be sent.
I can imagine that there is an option with the newsletter which marks it as content template. This should prevent from sending this newsletter.
I also can imagine, that there is a warning at this newsletter if it shall be edited, that this is a content template. Perhaps a JavaScript box with the options
- edit anyway
- copy and edit the copy
- cancel
At the list of newsletters the marker is displayed and also the filter for newsletters should be enhanced with
- only contend templates
- without content templates
This could be a separate filter.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-04-16 15:30 Romana New Issue
2015-04-17 14:26 Romana Target Version x.x.x => 2.1
2015-05-07 15:49 Romana Status new => acknowledged
2017-08-04 23:39 Romana Target Version 2.1 => 2.2
2018-05-26 10:28 Romana Additional Information Updated View Revisions
2018-11-16 11:58 Romana Assigned To => Romana
2018-11-16 11:58 Romana Status acknowledged => assigned
2019-01-16 21:59 Romana Status assigned => resolved
2019-01-16 21:59 Romana Resolution open => fixed
2019-01-23 21:09 Romana Fixed in Version => 2.2